#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
cannotHaveDuplicateFilterMessage=El nom de filtre que heu introdu\u00EFt ja existeix. Si us plau, introdu\u00EFu un altre nom de filtre.
continueButtonLabel=Continua
mustSelectFolder=Heu de seleccionar una carpeta de dest\u00ED.
cannotHaveDuplicateFilterTitle=Nom del filtre duplicat
untitledFilterName=filtre sense t\u00EDtol
cannotEnableFilter=Probablement, aquest filtre es va crear amb una versi\u00F3 m\u00E9s recent de Mozilla/Netscape. No podeu habilitar aquest filtre perqu\u00E8 es desconeix com aplicar-lo. 
mustSelectAction=Heu de seleccionar com a m\u00EDnim una acci\u00F3 de filtre.
deleteFilterConfirmation=Voleu suprimir aquest filtre?
continueFilterExecution=No s'ha pogut aplicar el filtre %S. Voleu seguir aplicant filtres?
stopButtonLabel=Atura
customHeaderOverflow=Heu superat el l\u00EDmit de 50 cap\u00E7aleres personalitzades. Si us plau, elimineu-ne una o m\u00E9s i torneu-ho a provar.
promptTitle=Filtres en execuci\u00F3
mustEnterName=Heu de donar un nom a aquest filtre.
promptMsg=Actualment us trobeu en el proc\u00E9s de filtratge de missatges. Voleu seguir aplicant filtres?
invalidCustomHeader=Un dels vostres filtres utilitza una cap\u00E7alera personalitzada que cont\u00E9 un car\u00E0cter no v\u00E0lid, , com ara '\:', un car\u00E0cter no imprimible, un car\u00E0cter que no pertany a l'ASCII o un car\u00E0cter ASCII de vuit bits. Si us plau, editeu el fitxer msgFilterRules.dat, que cont\u00E9 els vostres filtres, per treure els car\u00E0cters no v\u00E0lids de la cap\u00E7aleres personalitzades. 
filterListBackUpMsg=Els filtres no funcionen perqu\u00E8 no s'ha pogut llegir el fitxer rules.dat, que cont\u00E9 els filtres. Es crear\u00E0 un fitxer rules.dat nou i es far\u00E0 una c\u00F2pia de seguretat del fitxer antic, anomenada rulesbackup.dat, al mateix directori.\n
filterCustomHeaderOverflow=Els vostres filtres han ultrapassat el l\u00EDmit de 50 cap\u00E7aleres personalitzades. Si us plau, editeu el fitxer msgFilterRules.dat, que cont\u00E9 els vostres filtres, per utilitzar menys cap\u00E7aleres personalitzades.
